Subject: RE: ECS Compression Co, LLC ("LLC")
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 13:00:31 -0800 (PST)

Stuart,
The financial data will not be completed by tomorrow.  As I stated in yesterday's meeting, I would not know how long it would take to prepare everything until I looked at it.  The memo will have to be sent without the financial data.  

Karen

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Thursday, December 13, 2001 2:40 PM
To:	Knippa, Mark; Nemec, Gerald; Gruesen, Karen; Coffey Jr., Jim
Subject:	ECS Compression Co, LLC ("LLC")

Attached is my draft of the "two-pager" for LLC.  Obviously it is going to be a bit longer than two pages.

Please take a look and provide any comments that you might have.

Also:

1)  Gerald please provide summaries of the debtor contracts as you did for NNG and also respond to the issues that have your name by them in the memo;
2)  Karen - please continue your efforts (in cooperation with Mark) to provide the revenues/expenses both actual and forecasted to be attached to the memo;
3)  Mark - please provide the deal structure diagrams for the deals (obviously you already gave me Gallup - but please forward to me electronically) and also respond to the issues that have your name by them in the memo.

I really would like to have this memo completed by mid-day tomorrow so that I can get it to Patty M as promised.  Thanks in advance for your efforts.

Regards

Stuart

 << File: ECS LLC Internal Memo.doc >>